* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	height: 800vh;
}

ul {
	position: relative;
}

.right-nav{
	font-size: 15px;
	text-align: right;
	position: sticky;
	top: auto: ;

}

.nav {
	display: inline;
	vertical-align: top;
	list-style-type: none;
	position: sticky;
}

.tuitt-button {
	color: white;
	height: 25px;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 10px;
	font-size: 15px;
	position: relative;
	alignment-baseline: baseline


}

#bg-image {
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-blend-mode: overlay;
	background-size: cover;
	background-position: center ;
	margin-right: 0%;
}

.front-bg {
	background-color: black;
	opacity: 70%;
	min-height: 20rem;

}

.title {
	font-family: 'Zilla Slab', serif;
	color: white;
	border-color: white;
	text-align: right;
	margin-right: 40px;
	font-size: 40px;

}


.subtitle {
	font-family: 'Zilla Slab', serif;
	color: white;
	text-align: right;
	margin-right: 1%;
	font-size: 25px;
	text-align: justify-all;
	padding-left: 60%;

}

.apply-button {
	color: white;
	height: 2rem;
	width: 6rem;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 10px;
	font-size: 13px;
	margin-left: 92%;
}


.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;
 	height: 2rem;
 	width: 9rem;
	margin-top: 2rem;
	color: whitesmoke;
	text-decoration: blink;
	margin-left: 33.33%;
}

footer {
	text-align: center;
}

.title-2 {
	font-family: 'Zilla Slab', serif;
}

.pre-footer {
	margin-top: 5rem;
	background-color: lightblue;
	align-self: center;
	vertical-align: top;
	height: 12rem;
	width: 40rem;
	position: relative;
	object-position: center;
	margin-left: 33.33%;
}